'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
/**
 * Enum with http methods
 * @type {{GET: string, PUT: string, POST: string, HEAD: string, DELETE: string, PATCH: string}}
 */
var HttpMethods = {
  GET: 'get',
  PUT: 'put',
  POST: 'post',
  HEAD: 'head',
  DELETE: 'delete',
  PATCH: 'patch'
};

exports.default = HttpMethods;