"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

function mapToPlainObject(obj) {
  var plainObj = {};

  if (!obj) return plainObj;

  for (var key in obj) {
    if (typeof obj[key] === "function") plainObj[key] = obj[key]();else plainObj[key] = obj[key];
  }

  return plainObj;
}

function advancedMerge(a, b, c, d) {
  return _extends({}, mapToPlainObject(a), mapToPlainObject(b), mapToPlainObject(c), mapToPlainObject(d));
}

exports.default = advancedMerge;